IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[log]') AND type = 'U')
CREATE TABLE [dbo].[log]
(
    [lg_id] int NOT NULL IDENTITY(1, 1),
    [lg_date] datetime NULL DEFAULT(getdate()),
    [lg_info] nvarchar(1000) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    CONSTRAINT [PK_log] PRIMARY KEY ([lg_id] ASC)
)